PhpRiot
News Archive
PhpRiot Newsletter
Your Email Address:

More information

PHP OCI8 1.4.7 is available on PECL

Note: This article was originally published at Planet PHP on 12 January 2012.
Planet PHP

Following on the heels of the PHP 5.3.9 release, I've bundled OCI8 1.4.7 for PECL. The PECL OCI8 1.4.7 code is the same as included in PHP 5.3.9. The release notes are here. There are several bug fixes; upgrading is recommended.